# Invidious

Alternative frontend for YouTube

## Installation

```bash
pacman -Syu shards crystal
crystal deps
```

## Usage
```bash
crystal deps
./sentry
```

## Contributing

1. Fork it ( https://gitlab.com/omarroth/invidious/fork )
2. Create your feature branch (git checkout -b my-new-feature)
3. Commit your changes (git commit -am 'Add some feature')
4. Push to the branch (git push origin my-new-feature)
5. Create a new Pull Request

## Contributors

- [omarroth](https://github.com/omarroth) - creator, maintainer
